Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::PartyTap

struct Nes::Core::Input::Controllers::PartyTap

Party Tap.

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::PartyTap::PollCallback`

Field Summary
`static PollCaller1< PartyTap >` | `callback`
`uint` | `units`

Constructor Summary
`PartyTap()`

Field Detail

### callback

    public static PollCaller1< PartyTap > callback;

### units

    public uint units;

Constructor Detail

### PartyTap

    public PartyTap();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD